Bug 8561 - xcdroast doesn't recognize my HP 8100 cd burner
xcdroast doesn't recognize my HP 8100 cd burner
Status: CLOSED NOTABUG
Product: Red Hat Powertools
Classification: Retired
Component: xcdroast (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-18 00:48 EST by Nick Boehling
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-23 16:09:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Boehling 2000-01-18 00:48:09 EST
I have an HP 8100 CD burner and xcdroast doesn't recognize it.  It only
lists the hard drive.  BIOS and linux bootup both recongize it.  It is
hooked up to the 1st channel of my ide setup.

Note You need to log in before you can comment on or make changes to this bug.